.away_block {
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    overflow-y: auto;
}
.away_block_container{
    background: #ffffff;
    width: 100%;
    max-width: 685px;
    display: block;
    height: 295px;    
    margin: calc(50vh - 561px/2) auto 0 auto;
    position:relative;
}
.away_block__top svg{
    position:absolute;
    right: 10px;
    top:10px;
    cursor:pointer;
}
.away_block_panel{
    display:flex;
}
.away_block_panel > div{
    padding:30px 30px 30px 0;
}
.away_block_sub_title,.away_block_title{
    font-family: var(--font_title);
    color: var(--unnamed, #0C1533);
    line-height:normal;
}
.away_block_sub_title{    
    font-size: 20px;    
    font-weight: 500;
    margin-bottom:24px;
}
.away_block_title{
    font-size: 28px;
    font-weight: 600;
    margin-bottom:32px;
}
.away_block_sub_title_icon{
    display:flex;
    align-items:center;
    gap:10px;
}
.away_block_panel_text{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
}
.away_block_link{
    text-decoration-style: dotted;
    font-family: var(--font);
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    color: #0D67E1;
    margin-bottom: 18px;
    cursor:pointer;
}
.away_block_link>span{
    border-bottom: 1px dotted;
}
.away_block_to_cart{
    width:auto;
    float:none;
}

@media screen and (max-width: 600px){
    .away_block_container{
        height:auto;
    }
    .away_block_panel{
        display:grid;
        align-items: center;
    }
    .away_block_panel > div{
        padding:20px;
        text-align:center;
    }
    .away_block_panel > img{
        margin:0 auto;
    }
    .away_block_to_cart{
        width:100%;
    }
    .away_block_sub_title_icon {
        justify-content: center;
    }
}